﻿@charset "UTF-8";

/*================================================
 *  テナント別カスタマイズ用CSS
 ================================================*/
.subtab a[tab="#minutes"]{
	display: none;
}
#m_group {
     display: none;
}
.minute_nav li {
     width: 25%;
}
@media screen and (max-width:540px) {
     .minute_nav li {
         width: 50%;
     }
     #m_speaker {
         border-bottom-right-radius : 6px;
     }
}

@media screen and (max-width: 600px) {
     #contents {
         padding-bottom: 120px;
     }
 }
 footer {
     display: inline;
 }


/*================================================
 *  「議員名一覧」を「発言議員一覧」に変更
 ================================================*/
#m_speaker label {font-size:0;}
#m_speaker label:before {font-size: 14px; content: "発言議員一覧";}


